<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div class="test">
    <img src="123"/>
    <div class="textBox">
        <h3></h3>
        <h5></h5>
    </div>
</div>
<div class="test">
    <img src="123"/>
    <div class="textBox">
        <h3></h3>
        <h5></h5>
    </div>
</div>
<div class="test">
    <img src="123"/>
    <div class="textBox">
        <h3>333</h3>
        <h5>444</h5>
    </div>
</div>
<div class="test">
    <img src="123"/>
    <div class="textBox">
        <h3></h3>
        <h5></h5>
    </div>
</div>
<style>
    .textBox {
        display: none;
        /*background: url() center no-repeat;*/
    }
    .test:hover img {
        display: none;
    }
    .test:hover .textBox {
        display: block;
    }
</style>
</body>
</html>